import routerService from '@/common/services/router-service'

routerService.routeInFrame('sd-sysparams-classify-manage', {
  component: './sd-sysparams-classify-manage.vue',
})

routerService.routeInFrame('sd-sysparams-maintain', {
  component: './sd-sysparams-maintain.vue',
})
